### Name: checkingBookSources
### Title: Formatting and standardization checks on book chapters
### Aliases: checkVerbatim checkRnw checkPackage .RbcBook1Files
### Keywords: misc

### ** Examples

  f = tempfile()
  zap = function(n) paste(formatC(1:n, width=2), collapse=" ")
  writeLines(c("*begin{Sinput}", zap(20), zap(30), "*end{Sinput}"), con=f)
  checkVerbatim(files=f)



